/* 960+ */
@media only screen and (min-width: 960px) and (max-width: 1279px) {
		.we-are{
			font-size: 37px !important;
			line-height: 45px !important;
		}

		.right-now {
			font-size: 24px;
			line-height: 32px;
			width: 120%;
			margin-top: 20px;
		}
	
		p.body {
			width: 120%;
			font-size: 18px !important;
			line-height: 26px !important;
		}

		.detail-map {
			width: 104% !important;
			height: 300px;
		}

		.contact-details h3 {
			font-size: 20px;
			line-height: 28px;
		}

		.contact-details a {
			font-size: 20px;
			line-height: 28px;
		}
		
		.contact-details address {
			font-size: 20px;
			line-height: 28px;
		}

		.address {
			margin-left: 20px !important;
		}
}

/* 960- (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

		h1.logo {
			margin-left: 5%;

		}

			.we-are{
		font-size: 28px !important;
		line-height: 35px !important;
		margin-right: 30px;
	}

		.right-now {
			font-size: 19px;
			line-height: 27px;
			width: 125%;
			margin-top: 15px;
		}

				.main-menu {
			right: 6%;
		}

				p.body {
			width: 125%;
			font-size: 15px !important;
			line-height: 22px !important;
		}

		.detail-map {
			width: 104% !important;
			height: 250px !important;
			}
			
		#slide-show-next[style] {
			padding-right: 0%;
		}


		.nivo-caption[style] {
			padding-left: 0%;
		}
		

		.contact-details h3 {
			font-size: 15px;
			line-height: 20px;
		}

		.contact-details a {
			font-size: 15px;
			line-height: 20px;
		}
		
		.contact-details address {
			font-size: 15px;
			line-height: 20px;
		}

		.address {
			margin-left: 20px !important;
		}



	}




/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

			h1.logo {
			margin-top: 2px;
			margin-left: 5% !important;
			font-size: 180%;
			margin-top: -8px;
		}

		.main-menu {
			background-size: 30px 60px !important;
			background-position: 20px 25px !important;
			right: 4% !important;
			height: 30px;
			margin-top: -10px;
		}

		.close-menu {
				background-position: 20px -21px !important;
				top: 18px !important;
			}

		nav {
			right: 80px !important;
			margin-top: -4px;
		}

		nav ul li {
			display: inline-block;
			font-size: 120%;
			margin-right: 15px;
		}
	
		nav ul li a {
			text-decoration: none;
			border-bottom: 1px solid transparent;
			padding-bottom: 10px;
			transition: padding 0.3s;
		}
	
		nav ul li a:hover {
			padding-bottom: 0px;
			line-height: 2px;
			border-bottom: 0.12em solid #e42521;;
			transition: padding 0.3s;
		}
		
		.nivo-caption {
			padding-left: 5% !important;
			font-size: 10px !important;
			line-height: 15px;
			max-width: 280px;
			margin-bottom: 20px;
		}

		#content {
			padding-left: 0%;
			margin-right: 10%;
			font-size: 30% !important;
		}

		.we-are{
			margin-left: 6%;
			margin-top: -30px;
			width: 98.2%;
			padding-right: 1px;
			font-size: 13px !important;
			max-width: 315px;
			line-height: 19px !important ;
		}
		
		.contact {
			margin-top: 40px;
		}

		.right-now {
			font-size: 13px;
			line-height: 19px;
			max-width: 290px;
			margin-left: 6%;
			margin-top: 1em;
		}

				.contact[style] {
			margin-top: 50px !important;
		}
		
		.one {
			display: none !important;
		}
		

		#slider {
			margin-top: -20px !important;
			max-height: 570px !important;
		}


		p.body {
			font-size: 12px !important;
			line-height: 19px !important;
			max-width: 104% !important;
		}



		.contact-details {
			margin-left: 6% !important;
		}

		.interested {
			margin-left: 6% !important;
			font-size: 13px;
			max-width: 389px;
			line-height: 15px;
			padding-bottom: 30px;
		}

		.mob-half {
			float: left;
			width: 100%;
			display: block;
			margin-bottom: 20px;
			max-width: 380px;
		}

		.three {
			width: 45% !important;
			max-width: 150px !important;
		}

		#slide-show-next {
			padding: 0% !important;
		}

		.detail-map {
			width: 113% !important;
			height: 180px !important;
		}

		.contact-details h3 {
			font-size: 14px;
			line-height: 18px;
		}

		.contact-details a {
			font-size: 14px;
			line-height: 18px;
		}
		
		.contact-details address {
			font-size: 14px;
			line-height: 18px;
			width: 145%;
		}

		.address, .paul {
			margin-left: 20px !important;
		}

		.four, .three {
			width: 40% !important;
		}

		.interested {
			margin-top: 0px;
		}
	}

/* iPad portrait */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
		h1.logo {
			margin-left: 5% !important;
		}


		.nivo-caption {
			padding-left: 4% !important;
			font-size: 13px;
			max-width: 550px;
		}

		.main-menu {
			right: 8.5% !important;
		}

		nav {
			right: 15% !important;
			margin-top: 2px;
		}

		.we-are{
			font-size: 28px !important;
			line-height: 35px !important;
			margin-top: -10px;
		}	

		.fifteen {
			width: 670px !important;
			margin-left: -10px !important;
		}

		.right-now {
			margin-top: 15px;
			color: #333333 !important;
			width: 115%;
			margin-left: -40px;
		}

		.body a {
			color: #333333;
		}

		.sixteen {
			width: 100% !important;
			margin-left: 0% !important;
			margin-top: 60px !important;
		}

		.address {
			margin-left: 30px !important;
		}

		.interested {
			max-width: 370px !important;
		}
}

/* iPad landscape */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
		h1.logo {
			margin-left: 4% !important;
		}

		.nivo-caption {
			padding-left: 0% !important;
			font-size: 13px;
		}

		.main-menu {
			right: 18% !important;
		}

		nav {
			right: 21% !important;
			margin-top: 2px !important;
		}

		.nivoSlider {
			width: 85% !important;
			margin-top: -10px !important;
		}

		.we-are{
			font-size: 31.5px !important;
			line-height: 40px !important;
		}	

		.fifteen {
			width: 740px !important;
			margin-left: -50px !important;
		}

		.eight {
			margin-left: -100px !important;
		}

		.right-now {
			margin-top: 15px;
			color: #333333 !important;
			width: 115%;
		}

		.body a {
			color: #333333;
		}

		.offset-by-one {
			margin: 0px;
			padding: 0px;
		}

		.contact-details {
			width: 1024px !important;
		}
		
		.contact {
			margin-top: 60px;
		}

		.contact-details h3 {
			font-size: 20px;
			line-height: 28px;
		}

		.contact-details a {
			font-size: 20px;
			line-height: 28px;
		}
		
		.contact-details address {
			font-size: 20px;
			line-height: 28px;
		}

		.address {
			margin-left: 20px !important;
		}

		.interested {
			padding-bottom: 70px !important;
			margin-left: -50px !important;

		}
		
		p.body {
			font-size: 14px !important;
			line-height: 19px !important;
			max-width: 95% !important;
		}
		
		.detail-map {
			margin-left: -50px !important;
			max-width: 550px !important;
		}
}

@media only screen and (max-width : 480px) {
			#slider {
			max-height: 350px !important;
		}
}

/*iPhone 2G, 3G, 4, 4S Portrait*/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) { 
		.mobile-push {
			margin-right: -10px;
		}

		.mobile-push-2 {
			margin-right: 10px;
		}

		.mobile-push-3 {
			margin-left: 3px;
			margin-right: -20px;
			position: absolute;
		}

		.three {
			width: 40%;
		}


 }

/*iPhone 5 Portrait*/
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (device-aspect-ratio: 40/71) and (orientation : portrait) { 
		.mobile-push {
			margin-right: 0px;
		}

		.mobile-push-2 {
			margin-right: 20px;
		}
	}